petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSectionSetUp

Calculate offsets based upon the number of degrees of freedom for each point.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSetUp(PetscSection s)

Not collective

### Input Parameter

s -the PetscSection

### See Also

PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html